Results 1 to 14 of 14

Your favorite Apple, iPhone, iPad, iOS, Jailbreak, and Cydia site.


Thread: Problems with installer after 1.1.4 update

  1. #1
    iPhone? More like MyPhone
    Join Date
    Jan 2008
    Location
    Toronto, Ontario
    Posts
    113
    Thanks
    14
    Thanked 25 Times in 23 Posts

    Default Problems with installer after 1.1.4 update
    Hi All,

    I upgrade my sim unlocked 1.1.2 phone to 1.1.4 using ZiPhone, and now I'm having problems with installer. I get errors such as "Package failed to download" and "Main script execution error" I've tried restoring 1.1.4, updating 1.1.4, tried restoring 1.0.0 and then upgraded back to 1.1.4, no luck. Everything else on the phone works perfect, mail, youtube, maps, etc.

    I noticed also that the installer on the phone is version 3.0, and it doesn't update itself. I seem to remember installer being at least 3.1 on my 1.1.2 phone...

    Any ideas?

  2. #2
    downgrade the baseband in Ziphone advanced settings then try downloading the apps again they won't work on 1.1.4 yet most likely.

  3. #3
    i'm having the same problem as asar08, however my installer was working fine at first. only when i uninstalled certain themes from summerboard did i have any problems. honestly, i'm scared to friggin' run ziphone again!

    BTW, did you get it running asar08...? if so how?
    Last edited by ileanoK; 2008-03-03 at 04:57 AM. Reason: Automerged Doublepost

  4. #4
    Livin the iPhone Life Apple iPie's Avatar
    Join Date
    Mar 2008
    Location
    Switzerland
    Posts
    1,113
    Thanks
    142
    Thanked 152 Times in 129 Posts

    Thats a very NOOB problem you should read GLOBAL FAQ FOR NOOBS
    okay,an easy way
    1-install BSD Subsystem from the system category
    2-DONE! your installer working FINE!

  5. #5
    u need to set your installer permission to 4755
    follow this link http://george.zjlotto.com/index.php/...issues-in-113/

    u should be ok

  6. #6
    Livin the iPhone Life Eurisko's Avatar
    Join Date
    Aug 2007
    Location
    Toronto, Canada
    Posts
    3,307
    Thanks
    12
    Thanked 562 Times in 483 Posts

    Quote Originally Posted by Apple iPie View Post
    Thats a very NOOB problem you should read GLOBAL FAQ FOR NOOBS
    okay,an easy way
    1-install BSD Subsystem from the system category
    2-DONE! your installer working FINE!
    That's a very NOOB answer and doesn't cover half the causes to this issue. let's be a little more respectful of others.
    Get "iPod & iTunes for Dummies", it'll change your life.

  7. #7
    Livin the iPhone Life Apple iPie's Avatar
    Join Date
    Mar 2008
    Location
    Switzerland
    Posts
    1,113
    Thanks
    142
    Thanked 152 Times in 129 Posts

    okay,you know better answer? OK,i be more respectful,sorry!

    but installing BSD Subsystem helped me to solve this problem
    Last edited by Apple iPie; 2008-03-03 at 06:30 PM. Reason: Automerged Doublepost

  8. #8
    Livin the iPhone Life Eurisko's Avatar
    Join Date
    Aug 2007
    Location
    Toronto, Canada
    Posts
    3,307
    Thanks
    12
    Thanked 562 Times in 483 Posts

    Different things work for different people. The script error can be caused by assorted things, like an absence of the BSD, but also permissions, removing an App manually instead of using Intaller.app, modifying the Installer .plists, and other things...
    Get "iPod & iTunes for Dummies", it'll change your life.

  9. #9
    iPhone? More like MyPhone
    Join Date
    Jan 2008
    Location
    Toronto, Ontario
    Posts
    113
    Thanks
    14
    Thanked 25 Times in 23 Posts

    OK I thought it was all working fine after Installer updated to 3.01, but now it has stopped working again. I got a couple of things installed, but now i'm back to the same error: "Package download failed" I tried installing BSD subsystems, no luck...
    Last edited by ASar08; 2008-03-04 at 02:12 AM.

  10. #10
    yeah im running into the same problem.
    i can get most things to download by restarting the phone and the first one i try works and then "package download failed" everytime.
    but bsd won't install and thats how i fixed my phone before so i don't know whats wrong help me out!

  11. #11
    same problem for me too....i have problem with installing BSD subsystem.....it goes more than half and than just pop up "downloading failed"

    i did update on 114..same problem,than downgrade to 113..same again

    i did it.....just remove all sources exept first one..................
    Last edited by nikolattt; 2008-03-18 at 05:01 PM. Reason: Automerged Doublepost

  12. #12
    It could just be wherever you are downloading these the sever is having trouble, I recommend you check where you are downloading this and see if they are having server problems.

    There are a lot of variables here.

  13. #13
    OK I FINALLY GOT IT WORKING. Here is what I have deduced.

    There are two versions of Installer.app floating around. The one that I got to work is from the "AppTapp Installer-3" Mac application which I browsed and found the "Installer.app"

    Then I did the chmod +s etc thing found on that youtube video and it is bloody working! The version of the Installer.app on this site looks completely different (i.e. it has a different icon and appearance on the iphone) and I don't know why but I think that is the cause of the confusion. I put the installer.app that works on my server...

    http://pages.suddenlink.net/micellem...3thatworks.zip

    After you put this on your phone by using the customize feature on Independence, use terminal to do the ssh deal

    YAY!

    I just bought my ipod today and did the works with independence. it is running 1.1.4 and after finally installing this installer.app and changing the permissions (using my manually installed BSD) it works.
    Last edited by micellemike; 2008-03-21 at 09:18 AM.

  14. #14
    well i tried the method above- and when i try to install BSD i get "package file mismatch..." and now i have the old installer... arg.. does no one have an answer to this?

Posting Permissions
  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •